Subject: (urth) "Five" in In Glory Like Their Star

From: James Jordan <jbjordan4 at home.com>
Date: Thu, 04 Oct 2001 13:25:50 +0000

I should have remembered this from linguistics, but only now at this late 
date recollected it: The Indo-European word "pan" means "all" and also 
"five." (Note "pentegram" "pentagon" etc., and of course "pas, pan"). The 
reference is to the totality of time.

Nutria

*More Wolfe info & archive of this list at http://www.urth.net/urth/